html {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	background: #fff;
}

/* ----------------------- LAYOUT STYLING ------------------------------ */

#content-wrap {
   background:#fff url(../gfx/main_page.jpg) repeat-y;
}

/* --------------------- HEADING STYLING ------------------------------- */

#page_heading {
   width:95%;
   color:#666;
   text-align: center;
   font-weight:bold;
   margin: 0 auto;
}
h1{
   font-size:2em;
   color:#ccc;
   padding-bottom:2px;
}

#primary h2, #primary h3 {
	font-size:2em;
	color:#666;
	text-align: center;
	font-weight:normal;
	height:20px;
	line-height:20px;
	padding: 8px 2px 2px 2px;
	margin:0;
	margin-bottom:2em;
}

#header h2.CountryBB, #header h2.Taupo  {
   display:block;
   float:left;
   position:relative;
   font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	  font-size:2.1em;
   font-weight:normal;
  	color:#fff;
   top:20px;
   left:0px;
   padding-left:110px;
   letter-spacing:.2em;
   width:460px;
}

#header h2.Taupo {
   float:right;
	font-size:1.5em;
   width:320px;
   top:26px;
   padding-left:0;
   padding-right:50px;
   text-align:right;
   text-transform:uppercase;
   letter-spacing:.1em;
 }

#primary h3 {
   margin-top:3em;
   font-size:1.6em;
   text-align:left;
   border-bottom:1px solid #999;
}
#primary h2 {
   background:url(../gfx/h1_bg.gif) bottom no-repeat;
}

h5, h6 {
	font-size: 1.3em;
	font-weight:normal;
   text-align:center;
	margin:2em 0 .5em 0;
}
h6 {
   font-size:1.2em;
   margin:.5em 0 .5em 0;
}
#primary h4 {
   display:inline-block;
   font-size: 1.3em;
   font-weight:normal;
   margin:1.5em 0 .7em 0;
   border-bottom:1px solid #999;
}

/* --------------------- CONTENT STYLING ------------------------------- */


#primary p {
	font-size:1.1em;
	margin: 1em 0;
}

#primary p.hr {
   margin:3em 0;
   height:0px;
   line-height:0px;
   border-bottom:1px solid #aaa;
   border-top: 1px solid #eee;
}

#primary ul li, #primary ul ul li {
   font-size: 1.1em;
   margin:5px 0 5px 40px;
   list-style-image:url(../gfx/smbullet.gif);
   padding-left: 7px;
}
#primary ol li {
   list-style-type:decimal;
      font-size: 1.1em;
   margin:5px 0 5px 40px;
   padding-left: 7px;
}

img.centered {
	display:block;
	margin:0 auto;
}

/* --------------------- LINK STYLING -------------------------------- */

a {
	color:#060;
}

a:visited {
   color:#393;
}
a:hover {
  	background-color:#fff;
	  text-decoration:none;
   color:#36f;
}

p.no-hover a:hover {
  	display:block;
  	background-color:#ccc;
	  text-decoration:none;
}

a.red, a:visited .red {
	color:#f00;
}

a:hover .red {
  	background-color:#fff;
	  text-decoration:none;
   color:#36f;
}/* --------------------- HEADER STYLING -------------------------------- */

#header {
   height: 337px;
	margin:0 auto;
	width:100%;
	margin-top:1em;
}

#header .left_img {
	float:left;width:650px;
   height:270px;
   background: url("../gfx/banner-left.jpg") no-repeat;
}

#header .right_img {
	float:right;
   width:300px;
   height:270px;
   background: url("../gfx/banner-right2.jpg") no-repeat;
}

#header .base_img {
	clear:both;width:950px;
   height:67px;
   background: url("../gfx/banner-base.jpg") no-repeat;
}


/* --------------------- FOOTER STYLING -------------------------------- */

#footer {
   width:100%;
	background:#fff url(../gfx/page_base2.jpg) no-repeat bottom;
   padding-bottom:20px;
}

#footer p.copyright {
	border-top:1px solid #999;
   font-size:1.1em;
	padding: 10px 0 15px;
	margin:0 auto;
	width:930px;
	text-align:center;
}

#footer p.credits {
	font-size:1em;
	text-align:center;
   padding-bottom:1em;
}


.menu{margin:0; padding:0; width:200px; list-style:none;background:#ccc;}
.menu li{padding:0; margin:2px 0 1px 0; height:40px; display:block; }
.menu li a, .menu li a:visited {text-align:left;height:40px; padding:0px 15px; font:13px Arial, Verdana, Helvetica, sans-serif; color:#fff; display:block; background:url(../gfx/verMenuImages.png) 0px 0px no-repeat; text-decoration:none;}
.menu li a:hover{background:url(../gfx/verMenuImages.png) 0px -40px no-repeat; color:#ffc;}
.menu li a span{line-height:40px;}

#secondary .menu li.submenu {
   display:block;
   font-size: 1.1em;
   margin:0 0 1px 24px;
   height:22px;
   width:170px;
   
}
#secondary .menu li.submenu  a{
   height:22px;
   line-height:22px;
}


.hotpools #hotpools, .facilities #facilities, .motorsport #motorsport, .walks #walks, .thermal #thermal, .adventure #adventure, .fishing #fishing, .golf #golf, .shopping #shopping, .restaurants #restaurants, .homepage #homepage, .story #story, .about #about, .whattodo #whattodo, .around #around, .location #location, .links #links, .booking #booking, .contact #contact {
   background:url(../gfx/verMenuImages.png) 0px -80px no-repeat; color:#ffc;
}

.banner_left_image_switcher {
   width:650px;
   height:270px;
   margin:0;
   padding:0;
}
.banner_left_image_switcher img {
   display:none;
   width:650px;
   height:270px;
   
}
.banner_right_image_switcher {
   width:300px;
   height:270px;
   margin:0;
   padding:0;
}
.banner_right_image_switcher img {
   display:none;
   width:300px;
   height:270px;
}

#primary #slideshow_left, #primary #slideshow_right {
   display:none;
   float:left;
   width:300px;
   height:220px;
}
#primary #slideshow_right {
   float:right;
}


/* --------------------- FORM STYLING -------------------------------- */

#contact_form, #booking_form {
   text-align:center;
   margin-top:4em;
   margin-bottom:7em;
}
#contact_form fieldset, #booking_form fieldset{
   border:1px solid #666;
   -moz-border-radius-bottomleft:6px;
   -moz-border-radius-bottomright:6px;
   -moz-border-radius-topleft:6px;
   -moz-border-radius-topright:6px;
   background:#ddd;
   padding:20px;
}

#contact_form label, #booking_form label {
   display:block;
   margin-top:5px;
}

input[type="text"] {
   width:200px;
}
input[type="text"].small {
   width:140px;
}
input[type="text"].large {
   width:350px;
}
textarea {
   width:400px;
   height:100px;
}

input[type="text"], textarea {
   -moz-border-radius-bottomleft:6px;
   -moz-border-radius-bottomright:6px;
   -moz-border-radius-topleft:6px;
   -moz-border-radius-topright:6px;
   border:1px solid #999;
   padding:2px;
   margin:2px 10px 20px 10px;
   color:#666;
}
input.radio {
   margin-right:10px;
   border:none;
}
#primary p.error {
   display:inline;
   padding:2px 10px;
   border:1px dashed #f00;
   background-color:#fc6;
   color:#f00;
   margin-top:50px;
}
#flash_notice_cross {
   background:#fc6 url(../gfx/cross.png) no-repeat;
   padding:2px 10px 2px 60px;
   border:1px dashed #f00;
   background-color:#fc6;
   color:#f00;
   margin-bottom:40px;
}
#flash_notice_happy {
   background:#fc6 url(../gfx/happy.png) no-repeat;
   padding:2px 10px 2px 60px;
   border:1px dashed #fff;
   background-color:#3c3;
   color:#333;
   margin-bottom:40px;
}

/* ------------------------ GOOGLE MAPS ------------------------------ */

#map_canvas p {
   font-size:.9em;
   color:#666;
   margin:0 auto;
   width:90%;
   text-align:left;
}
#map_canvas .title {
   display:block;
   font-size:1em;
   color:#444;
   margin:0 auto 10px auto;
   border-bottom:1px dotted #444;
   font-weight:bold;
}

